Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005041TestLinkChartspublic2012-06-02 09:582012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005041: Charts - Report by Tester - REMOVE / DEPRECATED
DescriptionCurrent implementation will produce bad results.
(see forum:
http://www.teamst.org/forum/viewtopic.php?f=24&t=6873&sid=2f0e66f2ddf0dd8f1ecc50389deb91e7 [^]
)
Need to be refactored to follow Report by Build by Tester logic.
No time to meet 1.9.4 => we will remove

(ownerBarChart.php)
TagsDeprecated Feature, TO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0005042assignedfman Charts - Report by Tester => must became Report by BUILD and Assigned Tester 

-  Notes
(0017333)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-06-02 09:58 fman New Issue
2012-06-02 09:58 fman Status new => assigned
2012-06-02 09:58 fman Assigned To => fman
2012-06-02 09:58 fman Description Updated View Revisions
2012-06-02 09:59 fman Issue cloned: 0005042
2012-06-02 09:59 fman Relationship added related to 0005042
2012-06-02 10:00 fman Tag Attached: Deprecated Feature
2012-06-02 10:21 fman Description Updated View Revisions
2012-06-02 10:22 fman Tag Attached: TO BE FIXED on 2.0
2012-07-07 14:49 fman Status assigned => resolved
2012-07-07 14:49 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-07-07 14:49 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017333
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker